## libvdpau 0.3

=== debian/changelog ===
libvdpau (0.3-2build1) lucid; urgency=low

  * Cherry pick texlive related build-depends fixes and move documentation
    related build-depends to build-depends-indep to fix FTBFS

 -- Scott Kitterman <scott@kitterman.com>  Sat, 17 Apr 2010 00:18:58 -0400

libvdpau (0.3-2) unstable; urgency=low

  [ Andres Mejia ]
  * Have libvdpau1 suggest a vdpau driver package to install, rather than
    depend on one.
    (Closes: #558434)
    (Closes: #558464)
  * Remove libvdpau-driver package.
  * Move libvdpau to main.

 -- Randall Donald <rdonald@debian.org>  Wed, 02 Dec 2009 14:22:14 -0800

libvdpau (0.3-1) unstable; urgency=low

  [ Andres Mejia ]
  * Initial release.
    (Closes: #549626)

 -- Randall Donald <rdonald@debian.org>  Wed, 25 Nov 2009 10:30:10 -0800
