=== debian/control ===
Source: libvdpau
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders: Jean-Yves Avenard <jyavenard@gmail.com>,
           Andres Mejia <mcitadel@gmail.com>,
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50), pkg-config, libx11-dev,
Build-Depends-Indep: doxygen, graphviz, texlive-binaries, texlive-base,
Standards-Version: 3.8.3
Homepage: http://cgit.freedesktop.org/~aplattner/libvdpau
Vcs-Svn: svn://svn.debian.org/svn/pkg-nvidia/packages/libvdpau
Vcs-Browser: http://svn.debian.org/wsvn/pkg-nvidia/packages/libvdpau/?op=log

Package: libvdpau-dev
Architecture: all
Section: libdevel
Depends: libvdpau1 (>= ${source:Version}), ${misc:Depends}
Replaces: nvidia-libvdpau-dev
Conflicts: nvidia-libvdpau-dev
Suggests: libvdpau-doc
Description: Video Decode and Presentation API for Unix (development files)
 VDPAU (Video Decode and Presentation API for Unix) is an open source library
 (libvdpau) and API designed by NVIDIA originally for its GeForce 8 series and
 later GPU hardware, targeted at the X Window System on Unix operating-systems
 (including Linux, FreeBSD, and Solaris). This VDPAU API
 allows video programs to offload portions of the video decoding process and
 video post-processing to the GPU video-hardware.
 .
 This package contains the files necessary for development with VDPAU.

Package: libvdpau1
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Replaces: nvidia-libvdpau, nvidia-libvdpau1, nvidia-libvdpau-ia32
Conflicts: nvidia-libvdpau, nvidia-libvdpau1, nvidia-libvdpau-ia32
Suggests: nvidia-vdpau-driver [amd64 i386] |
 nvidia-vdpau-driver-ia32 [amd64] |
 vdpau-driver,
Description: Video Decode and Presentation API for Unix (libraries)
 VDPAU (Video Decode and Presentation API for Unix) is an open source library
 (libvdpau) and API designed by NVIDIA originally for its GeForce 8 series and
 later GPU hardware, targeted at the X Window System on Unix operating-systems
 (including Linux, FreeBSD, and Solaris). This VDPAU API
 allows video programs to offload portions of the video decoding process and
 video post-processing to the GPU video-hardware.
 .
 This package contains the VDPAU wrapper and trace libraries.

Package: libvdpau-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Video Decode and Presentation API for Unix (documentation)
 VDPAU (Video Decode and Presentation API for Unix) is an open source library
 (libvdpau) and API designed by NVIDIA originally for its GeForce 8 series and
 later GPU hardware, targeted at the X Window System on Unix operating-systems
 (including Linux, FreeBSD, and Solaris). This VDPAU API
 allows video programs to offload portions of the video decoding process and
 video post-processing to the GPU video-hardware.
 .
 This package contains the VDPAU documentation.
