## libvdpau 0.4

=== debian/changelog ===
libvdpau (0.4-5ubuntu1) maverick; urgency=low

  * disable 32bit libraries on amd64, ia32-libs is in universe, LP: #597736
  * update Maintainers field.

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 26 Jun 2010 18:31:31 +0200

libvdpau (0.4-5) unstable; urgency=low

  [ Russ Allbery ]
  * Also version the Conflicts and Replaces for libvdpau-dev so that the
    nvidia-libvdpau-dev transitional package will work properly.
  * Add an explicit license for the Debian packaging files.

  [ Andreas Beckmann ]
  * Add Depends: libx11-dev to libvdpau-dev because vdpau_x11.h includes
    X11/Xlib.h.
  * Tighten the dependency of libvdpau-dev on libvdpau1 to only allow the
    matching binary:Version or binary NMUs thereof.
  * Remove dh_make boilerplate code and comments from maintainer scripts.
  * Unify symbols control files.

 -- Russ Allbery <rra@debian.org>  Sat, 12 Jun 2010 18:33:51 -0700

libvdpau (0.4-4) unstable; urgency=low

  [ Andreas Beckmann ]
  * Build lib32vdpau1 [amd64], so we can replace nvidia-libvdpau-ia32.
    Build rules inspired by lib32z1. (Closes: #572206)
  * lib32vdpau1: take over postinst script from nvidia-libvdpau-ia32.
  * Add lib{,32}vdpau1.symbols.
  * libvdpau-dev: do not ship /usr/lib/vdpau/libvdpau_trace.so, won't be used.
  * libvdpau1: cleanup /usr/lib/libvdpau_trace.so left over by some old
    versions of the nvidia-libvdpau* packages.

  [ Russ Allbery ]
  * Link libvdpau with libX11 since it uses symbols from that library.
  * Add myself to Uploaders.
  * Convert debian/copyright to the DEP-5 format and add the slightly
    different license used for two of the source files.
  * Version the Conflicts and Replaces against nvidia-libvdpau1*.
  * Also remove /usr/lib/libvdpau_nvidia.so, left by some old versions of
    the nvidia-libvdpau* packages.

 -- Russ Allbery <rra@debian.org>  Sat, 22 May 2010 19:11:37 -0700

libvdpau (0.4-3) unstable; urgency=low

  * Enable dri2 feature. Requires x11proto-dri2-dev (>= 2.2) and libxext-dev.

 -- Andres Mejia <mcitadel@gmail.com>  Thu, 25 Feb 2010 20:08:17 -0500

libvdpau (0.4-2) unstable; urgency=low

  * Add dependencies for documentation to Build-Depends-Indep.
  * Define a function in debian/rules that can be used to enable or disable
    building of the documentation depending on if the necessary dependencies
    are installed.

 -- Andres Mejia <mcitadel@gmail.com>  Wed, 10 Feb 2010 19:53:29 -0500

libvdpau (0.4-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4.
  * Fix libvdpau-dev dependency on libvdpau1.
  * Perform autoreconf -fi.
  * Explicitly enable documentation.
  * Use texlive-binaries instead of texlive-base-bin for pdftex build
    dependency.
  * Fix build error install texlive-binaries, which depends on tex-common. Just
    Build-Depend on texlive-base for now, until bug #567714 is resolved.

 -- Andres Mejia <mcitadel@gmail.com>  Wed, 10 Feb 2010 19:20:49 -0500
