## libvdpau 0.4.1

=== debian/changelog ===
libvdpau (0.4.1-6ubuntu1) quantal; urgency=low

  * Merge from Debian Unstable (LP: #1010920). Remaining Changes:
    - Drop gcc-multilib and ia32-libs-dev from build-dependencies
    - Drop lib32vdpau1 binary package from debian/control
    - Drop lib32vdpau1.{lintian-overriders,install,symbols,postinst} files
    - Comment out 32-ARCHS in debian/rules so multilib stuff isn't run
    - Mark Debian VCS links XS-Debian

 -- Vibhav Pant <vibhavp@gmail.com>  Fri, 15 Jun 2012 11:20:31 +0100

libvdpau (0.4.1-6) unstable; urgency=low

  [ Maurizio Avogadro ]
  * Apply the wise patch supplied by Stephen Warren to fix Adobe Flash
    insanities.  (Closes: #668512)

  [ Andreas Beckmann ]
  * debian/copyright: Switch to copyright-format 1.0 and update years.

 -- Andreas Beckmann <debian@abeckmann.de>  Tue, 22 May 2012 23:13:00 +0200

libvdpau (0.4.1-5) unstable; urgency=low

  * Use debhelper 9 to use hardened compiler flags.

 -- Andres Mejia <amejia@debian.org>  Mon, 19 Mar 2012 10:21:23 -0400

libvdpau (0.4.1-4) unstable; urgency=low

  * Allow dev package to be multiarch installable.
  * Bump to Standards-Version 3.9.3.

 -- Andres Mejia <amejia@debian.org>  Fri, 16 Mar 2012 19:01:46 -0400

libvdpau (0.4.1-3ubuntu1) precise; urgency=low

  * Merge from debian testing.  Remaining changes:
    - Drop gcc-multilib and ia32-libs-dev from build-dependencies
    - Drop lib32vdpau1 binary package from debian/control
    - Drop lib32vdpau1.{lintian-overriders,install,symbols,postinst} files
    - Comment out 32-ARCHS in debian/rules so multilib stuff isn't run
    - Mark Debian VCS links XS-Debian

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 06 Dec 2011 20:52:27 -0600

libvdpau (0.4.1-3) unstable; urgency=low

  [ Andres Mejia ]
  * Update to my @debian.org email.

  [ Andreas Beckmann ]
  * Build for multiarch.  Patch from Daniel Schaal.  (Closes: #631174)
  * Search the vdpau module in multiple directories, starting with
    ${ORIGIN}/vdpau and fall back to /usr/lib/vdpau in the end.
  * Add Conflicts to prevent mixing biarch and multiarch packages (i.e.
    lib32vdpau1:amd64 and libvdpau1:i386).
  * Use unversioned Conflicts/Replaces on nvidia-libvdpau* to remove the old
    transitional packages.
  * Use binary:Version for relationship between libvdpau1 and libvdpau-dev.
  * Switch Build-Depends-Indep to doxygen-latex, graphviz, ghostscript.
    (Closes: #616264)
  * track_dynamic_library_handles_and_free_them_on_exit.patch: Pick upstream
    commit 4262513e: "vdpau_wrapper.c: Track dynamic library handles and free
    them on exit using __attribute__((destructor))".  This could fix #592204.
  * Switch to debhelper 8.
  * Switch to dh-autoreconf: add to B-D, use dh --with autoreconf and drop
    autoreconf_-fi.patch.
  * Remove debian/libvdpau-get-orig-source, repackaging is no longer necessary
    with dh-autoreconf.
  * Build with LDFLAGS="-Wl,--as-needed".
  * Add myself to Uploaders.

 -- Andreas Beckmann <debian@abeckmann.de>  Thu, 08 Sep 2011 10:32:24 +0200
 

libvdpau (0.4.1-2ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes: (LP: #689778)
    - Disable 32bit libraries on amd64, ia32-libs is in universe.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 04 Dec 2010 17:03:43 +0100

libvdpau (0.4.1-2) unstable; urgency=high

  * Provide an upload to unstable to fix build failure. (Closes: #603220)
  * Set urgency to high so it enters testing ASAP.

 -- Andres Mejia <mcitadel@gmail.com>  Fri, 12 Nov 2010 17:14:33 -0500

libvdpau (0.4.1-1) experimental; urgency=low

  * New upstream release.
  * Use script to generate latest source.
  * Add get-orig-source rule that runs libvdpau-get-orig-source script.
  * Update Vcs-* entries for new location for packaging.
  * Refresh patches.
  * Change Build-Depends of ia32-libs to ia32-libs-dev.
  * Bump Standards-Version to 3.9.1. No other changes needed.
  * Use proper Depends versioning for a binary-all package depending on
    a binary-any package.

 -- Andres Mejia <mcitadel@gmail.com>  Mon, 20 Sep 2010 13:52:11 -0400
 
