=== debian/control ===
--- 
+++ 
@@ -3,26 +3,38 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
-Uploaders: Jean-Yves Avenard <jyavenard@gmail.com>,
- Andres Mejia <mcitadel@gmail.com>, Russ Allbery <rra@debian.org>
+Uploaders:
+ Jean-Yves Avenard <jyavenard@gmail.com>,
+ Andres Mejia <amejia@debian.org>,
+ Russ Allbery <rra@debian.org>,
+ Andreas Beckmann <debian@abeckmann.de>,
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50), pkg-config, libx11-dev,
- x11proto-dri2-dev (>= 2.2), libxext-dev,
-Build-Depends-Indep: doxygen, graphviz, texlive-binaries, texlive-base,
-Standards-Version: 3.8.4
+Build-Depends:
+ debhelper (>= 9),
+ dh-autoreconf,
+ pkg-config,
+ libx11-dev,
+ x11proto-dri2-dev (>= 2.2),
+ libxext-dev,
+Build-Depends-Indep:
+ doxygen-latex,
+ graphviz,
+ ghostscript,
+Standards-Version: 3.9.3
 Homepage: http://cgit.freedesktop.org/~aplattner/libvdpau
-Vcs-Svn: svn://svn.debian.org/svn/pkg-nvidia/packages/libvdpau/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-nvidia/packages/libvdpau/?op=log
+XS-Debian-Vcs-Git: git://git.debian.org/git/pkg-nvidia/libvdpau.git
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-nvidia/libvdpau.git
 
 Package: libvdpau-dev
-Architecture: all
+Multi-Arch: same
+Architecture: any
 Section: libdevel
-Depends: libvdpau1 (>= ${binary:Version}),
-         libvdpau1 (<= ${binary:Version}+b99),
-         libx11-dev,
-         ${misc:Depends}
-Replaces: nvidia-libvdpau-dev (<< 195.36.24-2)
-Conflicts: nvidia-libvdpau-dev (<< 195.36.24-2)
+Depends:
+ libvdpau1 (= ${binary:Version}),
+ libx11-dev,
+ ${misc:Depends}
+Replaces: nvidia-libvdpau-dev
+Conflicts: nvidia-libvdpau-dev
 Suggests: libvdpau-doc
 Description: Video Decode and Presentation API for Unix (development files)
  VDPAU (Video Decode and Presentation API for Unix) is an open source
@@ -36,12 +48,22 @@
 
 Package: libvdpau1
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: nvidia-libvdpau, nvidia-libvdpau-ia32,
- nvidia-libvdpau1 (<< 195.36.24-2), nvidia-libvdpau1-ia32 (<< 195.36.24-2)
-Conflicts: nvidia-libvdpau, nvidia-libvdpau-ia32,
- nvidia-libvdpau1 (<< 195.36.24-2), nvidia-libvdpau1-ia32 (<< 195.36.24-2)
-Suggests: nvidia-vdpau-driver [amd64 i386]
+Replaces:
+ nvidia-libvdpau,
+ nvidia-libvdpau1,
+ nvidia-libvdpau-ia32,
+ nvidia-libvdpau1-ia32,
+Conflicts:
+ nvidia-libvdpau,
+ nvidia-libvdpau1,
+ nvidia-libvdpau-ia32,
+ nvidia-libvdpau1-ia32,
+ lib32vdpau1 [i386],
+Suggests:
+ nvidia-vdpau-driver [amd64 i386]
  | nvidia-vdpau-driver-ia32 [amd64]
  | vdpau-driver
 Description: Video Decode and Presentation API for Unix (libraries)
