=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 #export DH_VERBOSE=1
 
 DEB_HOST_ARCH       ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 # Used to enable documentation if dependencies are available
 define cond_enable
@@ -22,19 +23,26 @@
 endif
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 binary: binary-indep binary-arch ;
 
+override_dh_autoreconf:
+	dh_autoreconf --as-needed
+
 override_dh_auto_configure: $(EXTRA_CONFIGURE)
 	dh_testdir
-	./configure --prefix=/usr $(CONFIGURE_OPTIONS)
+	LDFLAGS="-Wl,--as-needed $$(dpkg-buildflags --get LDFLAGS)" ./configure \
+		--prefix=/usr --sysconfdir=/etc --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
+		$(CONFIGURE_OPTIONS)
 
 configure32:
 	dh_testdir
 	mkdir debian/32
-	cd debian/32 && CC="$(CC) -m32" CXX="$(CXX) -m32" \
-		../../configure --prefix=/usr --libdir=/usr/lib32 \
+	cd debian/32 && \
+		CC="$(CC) -m32" CXX="$(CXX) -m32" \
+		LDFLAGS="-Wl,--as-needed $$(dpkg-buildflags --get LDFLAGS)" \
+		../../configure --prefix=/usr --sysconfdir=/etc --libdir=/usr/lib32 \
 		$(CONFIGURE_OPTIONS)
 
 override_dh_auto_build: $(EXTRA_BUILD)
@@ -49,6 +57,16 @@
 install32:
 	dh_auto_install --sourcedirectory=debian/32
 
-clean:
-	dh clean
+override_dh_installdocs:
+	dh_installdocs -X.md5
+
+# ignore the plugin
+override_dh_makeshlibs:
+	dh_makeshlibs -Xvdpau/libvdpau_trace.so.1
+
+override_dh_auto_clean:
+	dh_auto_clean
 	rm -rf debian/32
+
+get-orig-source:
+	$(dir $_)libvdpau-get-orig-source
