## libvdpau 0.7

=== debian/changelog ===
libvdpau (0.7-1ubuntu0.1) trusty-security; urgency=medium

  * SECURITY UPDATE: privilege escalation when used in setuid or setgid
    applications
    - debian/patches/CVE-2015-5xxx.patch: use secure_getenv and protect
      against directory traversal in configure.ac, src/Makefile.am,
      src/mesa_dri2.c, src/util.h, src/vdpau_wrapper.c,
      trace/vdpau_trace.cpp.
    - CVE-2015-5198
    - CVE-2015-5199
    - CVE-2015-5200

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 02 Sep 2015 09:15:07 -0400

libvdpau (0.7-1) unstable; urgency=low

  * New upstream release.
  * Add README.source describing the import of a new upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 15 Aug 2013 00:59:45 +0200

libvdpau (0.6-2) unstable; urgency=low

  * Drop Conflicts/Replaces against obsolete squeeze packages.
  * libvdpau1: Drop postinst, ancient cleanup code already in squeeze.
  * Bump Standards-Version to 3.9.4. No changes needed.
  * Use canonical Vcs-* URLs.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 06 May 2013 00:42:22 +0200

libvdpau (0.6-1) experimental; urgency=low

  * New upstream release.
  * Drop patches cherry-picked from upstream git: 0001, 0002, 0003.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 12 Feb 2013 20:27:10 +0100

libvdpau (0.5-1) experimental; urgency=low

  * New upstream release.  (Closes: #689586)
  * Drop patches that are now applied upstream: libvdpau_flashplayer.patch,
    track_dynamic_library_handles_and_free_them_on_exit.patch.
  * Update my email address and remove DMUA.
  * Cherry-pick upstream commits:
    - 0001-Make-use-of-dri2proto_CFLAGS-when-building.patch
    - 0002-Change-mailing-list-to-vdpau-lists.freedesktop.org.patch
    - 0003-Fix-leaked-extension-info-on-library-unload.patch (Closes: #592204)
  * libvdpau1.symbols: Add _vdp_DRI2RemoveExtension, added in above patches.
  * Change Upstream-Contact to vdpau@lists.freedesktop.org.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 25 Jan 2013 21:59:57 +0100

libvdpau (0.4.1-8) unstable; urgency=low

  * Update my email address and remove DMUA.
  * Cherry-pick upstream commit 3b43955 from 0.5+git:
    0003-Fix-leaked-extension-info-on-library-unload.patch  (Closes: #592204)
  * libvdpau1.symbols: Add _vdp_DRI2RemoveExtension, added in above patch.
  * Change Upstream-Contact to vdpau@lists.freedesktop.org.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 27 Jan 2013 01:49:23 +0100

libvdpau (0.4.1-7) unstable; urgency=low

  * The last (and only) reverse dependency of lib32vdpau1 was the non-free
    nvidia-vdpau-driver-ia32 which is now an empty transitional package.
  * d/{control,lib32vdpau1.*}: Drop lib32vdpau1 package.  (Closes: #679524)
  * d/{control,rules}: Remove support for building the extra 32-bit biarch
    library on amd64.
  * libvdpau1: Add Replaces/Conflicts: lib32vdpau1 to ensure the old biarch
    package gets removed properly.
  * Update lintian overrides for duplicate files generated by doxygen.

 -- Andreas Beckmann <debian@abeckmann.de>  Thu, 16 Aug 2012 02:05:59 +0200
