=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
  Jean-Yves Avenard <jyavenard@gmail.com>,
  Andres Mejia <amejia@debian.org>,
  Russ Allbery <rra@debian.org>,
- Andreas Beckmann <debian@abeckmann.de>,
-DM-Upload-Allowed: yes
+ Andreas Beckmann <anbe@debian.org>,
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
@@ -20,10 +19,10 @@
  doxygen-latex,
  graphviz,
  ghostscript,
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://cgit.freedesktop.org/~aplattner/libvdpau
-XS-Debian-Vcs-Git: git://git.debian.org/git/pkg-nvidia/libvdpau.git
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-nvidia/libvdpau.git
+Vcs-Git: git://anonscm.debian.org/pkg-nvidia/libvdpau.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-nvidia/libvdpau.git
 
 Package: libvdpau-dev
 Multi-Arch: same
@@ -33,8 +32,6 @@
  libvdpau1 (= ${binary:Version}),
  libx11-dev,
  ${misc:Depends}
-Replaces: nvidia-libvdpau-dev
-Conflicts: nvidia-libvdpau-dev
 Suggests: libvdpau-doc
 Description: Video Decode and Presentation API for Unix (development files)
  VDPAU (Video Decode and Presentation API for Unix) is an open source
@@ -52,19 +49,11 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces:
- nvidia-libvdpau,
- nvidia-libvdpau1,
- nvidia-libvdpau-ia32,
- nvidia-libvdpau1-ia32,
+ lib32vdpau1,
 Conflicts:
- nvidia-libvdpau,
- nvidia-libvdpau1,
- nvidia-libvdpau-ia32,
- nvidia-libvdpau1-ia32,
- lib32vdpau1 [i386],
+ lib32vdpau1,
 Suggests:
  nvidia-vdpau-driver [amd64 i386]
- | nvidia-vdpau-driver-ia32 [amd64]
  | vdpau-driver
 Description: Video Decode and Presentation API for Unix (libraries)
  VDPAU (Video Decode and Presentation API for Unix) is an open source
