## libvdpau 0.8

=== debian/changelog ===
libvdpau (0.8-3) unstable; urgency=medium

  * Add a bug-script to collect some driver information.
  * libvdpau-dev.README.Debian: Document required Depends/Enhances/Provides
    for packages containing VDPAU drivers.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 19 Oct 2014 22:15:30 +0200

libvdpau (0.8-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6. No changes needed.
  * hardening.patch: Build the tests with hardening enabled, too.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 17 Oct 2014 22:13:27 +0200

libvdpau (0.8-1) unstable; urgency=medium

  [ Vincent Cheng ]
  * New upstream release.
    - Remove 0001-Fix-incorrect-VdpPictureInfo-typedef.patch, applied upstream.
  * Add myself to Uploaders.

  [ Andreas Beckmann ]
  * Refresh vdpau driver searchpath patches.
  * Cherry-pick upstream commits:
    - [9d27eb0] 0001-trace-properly-annotate-private-functions-as-static.patch
    - [6cb973e] 0002-vdpau-do-not-export-_vdp_DRI2-functions.patch
  * libvdpau1.symbols: Remove private symbols.
  * libvdpau-doc: Do not ship useless autogenerated doxygen files: *.map.
  * libvdpau1-dbg: New package for debug symbols.  (Closes: #763142)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 29 Sep 2014 13:41:39 +0200

libvdpau (0.7-2) unstable; urgency=medium

  * Remove Andres Mejia from Uploaders. Thanks for your work on libvdpau!
    (Closes: #743563)
  * Bump Standards-Version to 3.9.5. No changes needed.
  * Cherry-pick upstream commit:
    - [186195b] 0001-Fix-incorrect-VdpPictureInfo-typedef.patch

 -- Andreas Beckmann <anbe@debian.org>  Mon, 21 Apr 2014 23:08:42 +0200
