=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: libvdpau
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
+Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders:
  Jean-Yves Avenard <jyavenard@gmail.com>,
- Andres Mejia <amejia@debian.org>,
  Russ Allbery <rra@debian.org>,
  Andreas Beckmann <anbe@debian.org>,
+ Vincent Cheng <vcheng@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
@@ -19,7 +18,7 @@
  doxygen-latex,
  graphviz,
  ghostscript,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://cgit.freedesktop.org/~aplattner/libvdpau
 Vcs-Git: git://anonscm.debian.org/pkg-nvidia/libvdpau.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-nvidia/libvdpau.git
@@ -78,3 +77,19 @@
  and video post-processing to the GPU video-hardware.
  .
  This package contains the VDPAU documentation.
+
+Package: libvdpau1-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Depends: libvdpau1 (= ${binary:Version}), ${misc:Depends}
+Description: Video Decode and Presentation API for Unix (debug symbols)
+ VDPAU (Video Decode and Presentation API for Unix) is an open source
+ library (libvdpau) and API designed by NVIDIA originally for its GeForce
+ 8 series and later GPU hardware, targeted at the X Window System on Unix
+ operating-systems (including Linux, FreeBSD, and Solaris). This VDPAU API
+ allows video programs to offload portions of the video decoding process
+ and video post-processing to the GPU video-hardware.
+ .
+ This package provides the debug symbols of the shared library.
