=== debian/rules ===
--- 
+++ 
@@ -38,9 +38,15 @@
 override_dh_installdocs:
 	dh_installdocs -X.md5
 
+override_dh_bugfiles:
+	dh_bugfiles -A
+
 # ignore the plugin
 override_dh_makeshlibs:
 	dh_makeshlibs -Xvdpau/libvdpau_trace.so.1
 
+override_dh_strip:
+	dh_strip --dbg-package=libvdpau1-dbg
+
 get-orig-source:
 	$(dir $_)libvdpau-get-orig-source
