## libvdpau 0.9

=== debian/changelog ===
libvdpau (0.9-1ubuntu0.1) vivid-security; urgency=medium

  * SECURITY UPDATE: privilege escalation when used in setuid or setgid
    applications
    - debian/patches/CVE-2015-5xxx.patch: use secure_getenv and protect
      against directory traversal in configure.ac, src/Makefile.am,
      src/mesa_dri2.c, src/util.h, src/vdpau_wrapper.c,
      trace/vdpau_trace.cpp.
    - CVE-2015-5198
    - CVE-2015-5199
    - CVE-2015-5200

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 02 Sep 2015 09:11:03 -0400

libvdpau (0.9-1) experimental; urgency=medium

  * New upstream release.
  * Drop patches cherry-picked from upstream git.
  * hardening.patch: Remove, fixed upstream.
  * link-with-libx11.patch: Refresh.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 24 Jan 2015 18:07:15 +0100
