=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libvdpau
 Section: libs
 Priority: optional
-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders:
  Jean-Yves Avenard <jyavenard@gmail.com>,
  Russ Allbery <rra@debian.org>,
