## libvdpau 1.1

=== debian/changelog ===
libvdpau (1.1-1ubuntu1) wily; urgency=medium

  * SECURITY UPDATE: privilege escalation when used in setuid or setgid
    applications
    - debian/patches/CVE-2015-5xxx.patch: use secure_getenv and protect
      against directory traversal in configure.ac, src/Makefile.am,
      src/mesa_dri2.c, src/util.h, src/vdpau_wrapper.c,
      trace/vdpau_trace.cpp.
    - CVE-2015-5198
    - CVE-2015-5199
    - CVE-2015-5200

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 02 Sep 2015 08:38:06 -0400

libvdpau (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove Jean-Yves Avenard from Uploaders. Inactive.
  * Update Vcs-Browser URL.
  * Import upstream signing key
      pub  1024D/09BA9635 2005-09-28 Aaron Plattner <aplattner@nvidia.com>
      sub  2048R/8B1DA2D0 2007-08-23 [expires: 2011-08-22]
      sub  2048R/ED9D97C2 2007-08-23 [expires: 2011-08-22]
      sub  2048R/DDF35B94 2011-08-16 [expires: 2015-08-15]
      sub  2048R/7FE346B2 2011-08-16 [expires: 2015-08-15]
      sub  2048g/76DE8572 2005-09-28 [expires: 2006-09-28]
      sub  4096R/01A68861 2012-08-24 [expires: 2016-08-23]
      sub  4096R/E5083582 2012-08-24 [expires: 2016-08-23]
  * Update watch file, verify signature.
  * Cleanup doc/doxygen_sqlite3.db to build twice in a row.
  * doxygen-no-timestamps.patch: New, disable doxygen timestamping for
    reproducible builds.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 27 Apr 2015 16:52:14 +0200
