=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders:
- Jean-Yves Avenard <jyavenard@gmail.com>,
  Russ Allbery <rra@debian.org>,
  Andreas Beckmann <anbe@debian.org>,
  Vincent Cheng <vcheng@debian.org>
@@ -22,7 +21,7 @@
 Standards-Version: 3.9.6
 Homepage: http://cgit.freedesktop.org/~aplattner/libvdpau
 Vcs-Git: git://anonscm.debian.org/pkg-nvidia/libvdpau.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-nvidia/libvdpau.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nvidia/libvdpau.git
 
 Package: libvdpau-dev
 Multi-Arch: same
