## libvdpau 1.1.1

=== debian/changelog ===
libvdpau (1.1.1-3ubuntu1) xenial; urgency=medium

  * control: Demote libvdpau-va-gl1 from vdpau-driver-all Depends to
    Suggests.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 19 Feb 2016 14:39:25 +0200

libvdpau (1.1.1-3) unstable; urgency=medium

  [ Luca Boccassi ]
  * Cherry-pick patch for DRI_PRIME crash. (Closes: #802625)
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 29 Oct 2015 00:47:28 +0100

libvdpau (1.1.1-2) experimental; urgency=medium

  * Add vdpau-driver-all driver metapackage.  (Closes: #800657)
  * libvdpau1: Recommends: vdpau-driver-all | vdpau-driver.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 08 Oct 2015 10:15:00 +0200

libvdpau (1.1.1-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * simplify d/rules

  [ Luca Boccassi ]
  * New upstream release.
    - Use secure_getenv(3) to improve security
      (CVE-2015-5198, CVE-2015-5199, CVE-2015-5200). Closes: #797895.
  * Do not check for pdftex, removed upstream
  * Add myself to Uploaders
  * Refresh dlopen-path patch, upstream changes
  * Refresh patch module-searchpath, upstream changes

 -- Luca Boccassi <luca.boccassi@gmail.com>  Thu, 03 Sep 2015 23:31:59 +0100
