=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libvdpau
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
+Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders:
  Russ Allbery <rra@debian.org>,
  Andreas Beckmann <anbe@debian.org>,
- Vincent Cheng <vcheng@debian.org>
+ Vincent Cheng <vcheng@debian.org>,
+ Luca Boccassi <luca.boccassi@gmail.com>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
@@ -51,9 +51,8 @@
  lib32vdpau1,
 Conflicts:
  lib32vdpau1,
-Suggests:
- nvidia-vdpau-driver [amd64 i386]
- | vdpau-driver
+Recommends:
+ vdpau-driver-all | vdpau-driver,
 Description: Video Decode and Presentation API for Unix (libraries)
  VDPAU (Video Decode and Presentation API for Unix) is an open source
  library (libvdpau) and API designed by NVIDIA originally for its GeForce
@@ -93,3 +92,26 @@
  and video post-processing to the GPU video-hardware.
  .
  This package provides the debug symbols of the shared library.
+
+Package: vdpau-driver-all
+Section: video
+Architecture: any
+Multi-Arch: same
+Depends:
+ mesa-vdpau-drivers [linux-any kfreebsd-any],
+ ${misc:Depends}
+Suggests:
+ libvdpau-va-gl1 [linux-any],
+ nvidia-vdpau-driver [amd64 i386],
+ nvidia-legacy-340xx-vdpau-driver [amd64 i386],
+Description: Video Decode and Presentation API for Unix (driver metapackage)
+ VDPAU (Video Decode and Presentation API for Unix) is an open source
+ library (libvdpau) and API designed by NVIDIA originally for its GeForce
+ 8 series and later GPU hardware, targeted at the X Window System on Unix
+ operating-systems (including Linux, FreeBSD, and Solaris). This VDPAU API
+ allows video programs to offload portions of the video decoding process
+ and video post-processing to the GPU video-hardware.
+ .
+ This package depends on the full suite of drivers for the VDPAU API.
+ It does not provide any drivers itself, and may be removed if you wish to
+ only have certain drivers installed.
