=== debian/watch ===
version=3

opts=uversionmangle=s/\.(tar.*|tgz|zip|gz|bz2)$//i,dversionmangle=s/[-.+~]?(cvs|svn|git|snapshot|pre|hg)(.*)$//i,pgpsigurlmangle=s/$/.sig/ \
http://people.freedesktop.org/~aplattner/vdpau/libvdpau-([\d+\.]+|\d+)\.tar\.(?:gz|bz2)
