## libvdpau 1.2

=== debian/changelog ===
libvdpau (1.2-1ubuntu1) eoan; urgency=low

  * Resynchronize with Debian (LP: #1839111), remaining changes:
    - control: Demote libvdpau-va-gl1 from vdpau-driver-all Depends to
      Suggests.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 06 Aug 2019 11:43:23 +0200

libvdpau (1.2-1) unstable; urgency=medium

  [ Luca Boccassi ]
  * gbp.conf: switch upstream tag to upstream's format.
  * Merge tag 'libvdpau-1.2'.
  * Drop missing-configh-include.patch, merged upstream.
  * Update upstream metadata, repository is now on gitlab.

  [ Andreas Beckmann ]
  * Drop versioned constraints that are satisfied in wheezy.
  * Bump Standards-Version to 4.4.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 09 Jul 2019 18:43:58 +0200

libvdpau (1.1.1-10) unstable; urgency=medium

  * Switch to debhelper-compat (= 12).
  * Bump Standards-Version to 4.3.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 20 Jan 2019 20:19:20 +0100

libvdpau (1.1.1-9) unstable; urgency=medium

  * Switch to debhelper-compat (= 11).
  * Set Rules-Requires-Root: no.
  * Switch Vcs-* URLs to salsa.debian.org.
  * Bump Standards-Version to 4.2.1. No changes needed.
  * Add debian/upstream/metadata.
  * Mark libvdpau-doc as Multi-Arch: foreign.
  * libvdpau1.symbols: add Build-Depends-Package field.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 12 Dec 2018 01:40:52 +0100

libvdpau (1.1.1-8ubuntu1) cosmic; urgency=medium

  * Resynchronize on Debian, remaining change
    - control: Demote libvdpau-va-gl1 from vdpau-driver-all Depends to
      Suggests.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Aug 2018 11:07:49 +0200

libvdpau (1.1.1-8) unstable; urgency=medium

  * Re-enable check for docs dependencies presence at build time,
    as they are build-depends-indep and are not installed on
    buildds when not building arch: all packages. Fixes FTBFS.

 -- Luca Boccassi <bluca@debian.org>  Sun, 03 Sep 2017 19:20:02 +0100

libvdpau (1.1.1-7) unstable; urgency=medium

  [ Luca Boccassi ]
  * Use HTTPS for upstream URLs in d/copyright, d/watch and d/control.
  * Add support for "nodoc" build profile and DEB_BUILD_OPTIONS.
  * Bump Standards-Version to 4.1.0.

  [ Russ Allbery ]
  * Remove myself from Uploaders.

  [ Luca Boccassi ]
  * Switch to my Debian email address.

 -- Luca Boccassi <bluca@debian.org>  Sun, 03 Sep 2017 18:11:59 +0100

libvdpau (1.1.1-6) unstable; urgency=medium

  * Switch to debhelper compat level 10.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 13 Jan 2017 01:51:57 +0100

libvdpau (1.1.1-5) unstable; urgency=medium

  * Enable more hardening.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 09 Oct 2016 19:22:54 +0200

libvdpau (1.1.1-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure pass --host.  (Closes: #838395)

  [ Andreas Beckmann ]
  * Drop -dbg package in favor of autogenerated -dbgsym package.
  * Bump Standards-Version to 3.9.8. No changes needed.
  * Update Vcs-Git URL.
  * Suggest more non-free driver packages.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 23 Sep 2016 09:05:28 +0200
