=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: libvdpau
 Section: libs
 Priority: optional
-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders:
- Russ Allbery <rra@debian.org>,
  Andreas Beckmann <anbe@debian.org>,
  Vincent Cheng <vcheng@debian.org>,
- Luca Boccassi <luca.boccassi@gmail.com>
+ Luca Boccassi <bluca@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper-compat (= 12),
  pkg-config,
  libx11-dev,
- x11proto-dri2-dev (>= 2.2),
+ x11proto-dri2-dev,
  libxext-dev,
 Build-Depends-Indep:
- doxygen-latex,
- graphviz,
- ghostscript,
-Standards-Version: 3.9.6
-Homepage: http://cgit.freedesktop.org/~aplattner/libvdpau
-Vcs-Git: git://anonscm.debian.org/pkg-nvidia/libvdpau.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nvidia/libvdpau.git
+ doxygen-latex <!nodoc>,
+ graphviz <!nodoc>,
+ ghostscript <!nodoc>,
+Rules-Requires-Root: no
+Standards-Version: 4.4.0
+Homepage: https://cgit.freedesktop.org/~aplattner/libvdpau
+Vcs-Browser: https://salsa.debian.org/nvidia-team/libvdpau
+Vcs-Git: https://salsa.debian.org/nvidia-team/libvdpau.git
 
 Package: libvdpau-dev
 Multi-Arch: same
@@ -47,10 +47,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces:
- lib32vdpau1,
-Conflicts:
- lib32vdpau1,
 Recommends:
  vdpau-driver-all | vdpau-driver,
 Description: Video Decode and Presentation API for Unix (libraries)
@@ -65,7 +61,9 @@
 
 Package: libvdpau-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
+Build-Profiles: <!nodoc>
 Depends: ${misc:Depends}
 Description: Video Decode and Presentation API for Unix (documentation)
  VDPAU (Video Decode and Presentation API for Unix) is an open source
@@ -76,22 +74,6 @@
  and video post-processing to the GPU video-hardware.
  .
  This package contains the VDPAU documentation.
-
-Package: libvdpau1-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libvdpau1 (= ${binary:Version}), ${misc:Depends}
-Description: Video Decode and Presentation API for Unix (debug symbols)
- VDPAU (Video Decode and Presentation API for Unix) is an open source
- library (libvdpau) and API designed by NVIDIA originally for its GeForce
- 8 series and later GPU hardware, targeted at the X Window System on Unix
- operating-systems (including Linux, FreeBSD, and Solaris). This VDPAU API
- allows video programs to offload portions of the video decoding process
- and video post-processing to the GPU video-hardware.
- .
- This package provides the debug symbols of the shared library.
 
 Package: vdpau-driver-all
 Section: video
@@ -104,6 +86,7 @@
  libvdpau-va-gl1 [linux-any],
  nvidia-vdpau-driver [amd64 i386],
  nvidia-legacy-340xx-vdpau-driver [amd64 i386],
+ nvidia-legacy-304xx-vdpau-driver [amd64 i386],
 Description: Video Decode and Presentation API for Unix (driver metapackage)
  VDPAU (Video Decode and Presentation API for Unix) is an open source
  library (libvdpau) and API designed by NVIDIA originally for its GeForce
