## libvdpau 1.3

=== debian/changelog ===
libvdpau (1.3-1ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Mar 2020 18:48:08 +0100

libvdpau (1.3-1ubuntu1) focal; urgency=medium

  * Resynchronize with Debian (LP: #1839111), remaining changes:
    - control: Demote libvdpau-va-gl1 from vdpau-driver-all Depends to
      Suggests.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 17 Jan 2020 09:41:17 +0100

libvdpau (1.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage and watch file for upstream move to gitlab.
  * Upstream build system is now meson instead of autotools.
  * Drop patches, fixed upstream.
  * Cherry-pick upstream build system and documentation fixes.
  * Do not ship tex logs in libvdpau-doc. Makes the build unreproducible, and
    they are not useful. Thanks Chris Lamb for the heads-up and fix!
    (Closes: #939650)
  * Drop vdpau-module-searchpath.patch: The migration to multiarch paths was
    finished long ago and backwards compatibility is no longer needed.
  * Drop simplify-dlopen-path-length-error-handling.patch: Not needed without
    vdpau-module-searchpath.patch.  (Closes: #946063)
  * Bump Standards-Version to 4.4.1. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 04 Dec 2019 02:50:32 +0100
