=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libvdpau
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
+Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders:
  Andreas Beckmann <anbe@debian.org>,
  Vincent Cheng <vcheng@debian.org>,
  Luca Boccassi <bluca@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
+ meson (>= 0.41),
  pkg-config,
  libx11-dev,
  x11proto-dri2-dev,
@@ -18,8 +18,8 @@
  graphviz <!nodoc>,
  ghostscript <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
-Homepage: https://cgit.freedesktop.org/~aplattner/libvdpau
+Standards-Version: 4.4.1
+Homepage: https://gitlab.freedesktop.org/vdpau/libvdpau
 Vcs-Browser: https://salsa.debian.org/nvidia-team/libvdpau
 Vcs-Git: https://salsa.debian.org/nvidia-team/libvdpau.git
